:root {
  --c-trans-blue: rgb(91 207 251);
  --c-trans-blue-raw: 91 207 251;
  --c-trans-pink: rgb(245 171 185);
  --c-trans-pink-raw: 245 171 185;
  --c-white: rgb(255 255 255);
  --l-gutter: 16px;
  --l-max-width: 1024px;
}
@media (min-width: 681px) {
  :root {
    --l-gutter: 30px;
  }
}
@media (min-width: 911px) {
  :root {
    --l-gutter: 48px;
  }
}
/* X Small */
/* Small */
/* Medium */
/* Large */
/* X Large */
html {
  height: 100%;
  box-sizing: border-box;
}
html * {
  box-sizing: border-box;
}
body {
  height: 100dvh;
  font-family: "Roboto, Helvetica Neue", sans-serif;
  background-image: linear-gradient(0deg, rgb(91 207 251) 0%, rgb(91 207 251) 20%, rgb(245 171 185) 20%, rgb(245 171 185) 40%, rgb(255 255 255) 40%, rgb(255 255 255) 60%, rgb(245 171 185) 60%, rgb(245 171 185) 80%, rgb(91 207 251) 80%, rgb(91 207 251) 100%);
  background-image: linear-gradient(0deg, var(--c-trans-blue) 0%, var(--c-trans-blue) 20%, var(--c-trans-pink) 20%, var(--c-trans-pink) 40%, var(--c-white) 40%, var(--c-white) 60%, var(--c-trans-pink) 60%, var(--c-trans-pink) 80%, var(--c-trans-blue) 80%, var(--c-trans-blue) 100%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%, 100%;
  background-attachment: fixed;
  padding: 16px;
  padding: var(--l-gutter);
  margin: 0;
}
body.sb-show-main.sb-main-padded {
  padding: 16px;
  padding: var(--l-gutter);
}
img {
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: min-width: 781px) {
  .demo-main {
    background-color: black;
  }
}
@media screen and (min-width: min-width: 911px) {
  .demo-main {
    background-color: white;
  }
}
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
/* Sections
     ========================================================================== */
/**
   * Remove the margin in all browsers.
   */
body {
  margin: 0;
}
/**
   * Render the `main` element consistently in IE.
   */
main {
  display: block;
}
/**
   * Correct the font size and margin on `h1` elements within `section` and
   * `article` contexts in Chrome, Firefox, and Safari.
   */
h1 {
  margin: 0.67em 0;
  font-size: 2em;
}
/* Grouping content
     ========================================================================== */
/**
   * 1. Add the correct box sizing in Firefox.
   * 2. Show the overflow in Edge and IE.
   */
hr {
  height: 0; /* 1 */
  box-sizing: content-box; /* 1 */
  overflow: visible; /* 2 */
}
/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
/* Text-level semantics
     ========================================================================== */
/**
   * Remove the gray background on active links in IE 10.
   */
a {
  background-color: transparent;
}
/**
   * 1. Remove the bottom border in Chrome 57-
   * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
   */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
  border-bottom: none; /* 1 */
}
/**
   * Add the correct font weight in Chrome, Edge, and Safari.
   */
b,
strong {
  font-weight: bolder;
}
/**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
/**
   * Add the correct font size in all browsers.
   */
small {
  font-size: 80%;
}
/**
   * Prevent `sub` and `sup` elements from affecting the line height in
   * all browsers.
   */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/* Embedded content
     ========================================================================== */
/**
   * Remove the border on images inside links in IE 10.
   */
img {
  border-style: none;
}
/* Forms
     ========================================================================== */
/**
   * 1. Change the font styles in all browsers.
   * 2. Remove the margin in Firefox and Safari.
   */
button,
input,
optgroup,
select,
textarea {
  margin: 0; /* 2 */
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
}
/**
   * Show the overflow in IE.
   * 1. Show the overflow in Edge.
   */
button,
input {
  /* 1 */
  overflow: visible;
}
/**
   * Remove the inheritance of text transform in Edge, Firefox, and IE.
   * 1. Remove the inheritance of text transform in Firefox.
   */
button,
select {
  /* 1 */
  text-transform: none;
}
/**
   * Correct the inability to style clickable types in iOS and Safari.
   */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
/**
   * Remove the inner border and padding in Firefox.
   */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
/**
   * Restore the focus styles unset by the previous rule.
   */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
   * Correct the padding in Firefox.
   */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
   * 1. Correct the text wrapping in Edge and IE.
   * 2. Correct the color inheritance from `fieldset` elements in IE.
   * 3. Remove the padding so developers are not caught out when they zero out
   *    `fieldset` elements in all browsers.
   */
legend {
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  box-sizing: border-box; /* 1 */
  padding: 0; /* 3 */
  color: inherit; /* 2 */
  white-space: normal; /* 1 */
}
/**
   * Add the correct vertical alignment in Chrome, Firefox, and Opera.
   */
progress {
  vertical-align: baseline;
}
/**
   * Remove the default vertical scrollbar in IE 10+.
   */
textarea {
  overflow: auto;
}
/**
   * 1. Add the correct box sizing in IE 10.
   * 2. Remove the padding in IE 10.
   */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
/**
   * Correct the cursor style of increment and decrement buttons in Chrome.
   */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}
/**
   * 1. Correct the odd appearance in Chrome and Safari.
   * 2. Correct the outline style in Safari.
   */
[type=search] {
  outline-offset: -2px; /* 2 */
  -webkit-appearance: textfield; /* 1 */
}
/**
   * Remove the inner padding in Chrome and Safari on macOS.
   */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
   * 1. Correct the inability to style clickable types in iOS and Safari.
   * 2. Change font properties to `inherit` in Safari.
   */
::-webkit-file-upload-button {
  font: inherit; /* 2 */
  -webkit-appearance: button; /* 1 */
}
/* Interactive
     ========================================================================== */
/*
   * Add the correct display in Edge, IE 10+, and Firefox.
   */
details {
  display: block;
}
/*
   * Add the correct display in all browsers.
   */
summary {
  display: list-item;
}
/* Misc
     ========================================================================== */
/**
   * Add the correct display in IE 10+.
   */
template {
  display: none;
}
/**
   * Add the correct display in IE 10.
   */
[hidden] {
  display: none;
}
/* X Small */
/* Small */
/* Medium */
/* Large */
/* X Large */
.visually-hidden:not(:focus, :active) {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
}
.overflow-hidden {
  overflow: hidden;
}
@media print {
  .hide-print {
    display: none !important;
  }
}
.animate-slide-in {
  --tranform-animation: 25%;
  overflow: hidden;
}
.animate-slide-in.scrolled-into-view {
  --tranform-animation: 0;
}
@media (prefers-reduced-motion) {
  .animate-slide-in {
    --tranform-animation: 0;
  }
}
.animate-slide-in > * {
  transition: transform 1.2s ease;
  transform: translateY(var(--tranform-animation));
}
.animate-fade-in {
  --visibility-animation: hidden;
  --opacity-animation: 0;
  visibility: 0;
  visibility: var(--opacity-animation);
  opacity: 0;
  opacity: var(--opacity-animation);
  transition: opacity 1.2s ease, visibility 1.2s ease;
}
.animate-fade-in.scrolled-into-view {
  --visibility-animation: visible;
  --opacity-animation: 1;
}
@media (prefers-reduced-motion) {
  .animate-fade-in {
    --visibility-animation: visible;
    --opacity-animation: 1;
  }
}
:root {
  --c-trans-blue: rgb(91 207 251);
  --c-trans-blue-raw: 91 207 251;
  --c-trans-pink: rgb(245 171 185);
  --c-trans-pink-raw: 245 171 185;
  --c-white: rgb(255 255 255);
  --l-gutter: 16px;
  --l-max-width: 1024px;
}
@media (min-width: 681px) {
  :root {
    --l-gutter: 30px;
  }
}
@media (min-width: 911px) {
  :root {
    --l-gutter: 48px;
  }
}
.btn {
  display: inline-flex;
  align-items: center;
  gap: 0.25rem;
  color: var(--btn-color-text, var(--theme-color-btn-primary-text));
  font-weight: var(--font-weight-black);
  text-align: center;
  text-transform: uppercase;
  border: 1px solid var(--btn-color-border, var(--theme-color-btn-primary-border));
  background-color: var(--btn-color-background, var(--theme-color-btn-primary-background));
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
@media (prefers-reduced-motion: no-preference) {
  .btn {
    transition: color 0.25s, background 0.25s, border-color 0.25s;
  }
}
.btn:hover {
  color: var(--btn-color-text-hover, var(--theme-color-btn-primary-text-hover));
  background: var(--btn-color-background-hover, var(--theme-color-btn-primary-background-hover));
  border-color: var(--btn-color-border-hover, var(--theme-color-btn-primary-border-hover));
}
.btn[disabled] {
  color: var(--btn-color-text-disabled, var(--theme-color-btn-primary-text-disabled));
  background-color: var(--btn-color-background-disabled, var(--theme-color-btn-primary-background-disabled));
  border-color: var(--btn-color-border-disabled, var(--theme-color-btn-primary-border-disabled));
  cursor: not-allowed;
}
.btn--variant-primary {
  --btn-color-text: var(--theme-color-btn-primary-text);
  --btn-color-background: var(--theme-color-btn-primary-background);
  --btn-color-border: var(--theme-color-btn-primary-border);
  --btn-color-text-hover: var(--theme-color-btn-primary-text-hover);
  --btn-color-background-hover: var(--theme-color-btn-primary-background-hover);
  --btn-color-border-hover: var(--theme-color-btn-primary-border-hover);
  --btn-color-text-disabled: var(--theme-color-btn-primary-text-disabled);
  --btn-color-background-disabled: var(
    --theme-color-btn-primary-background-disabled
  );
  --btn-color-border-disabled: var(--theme-color-btn-primary-border-disabled);
}
.btn--variant-secondary {
  --btn-color-text: var(--theme-color-btn-secondary-text);
  --btn-color-background: var(--theme-color-btn-secondary-background);
  --btn-color-border: var(--theme-color-btn-secondary-border);
  --btn-color-text-hover: var(--theme-color-btn-secondary-text-hover);
  --btn-color-background-hover: var(
    --theme-color-btn-secondary-background-hover
  );
  --btn-color-border-hover: var(--theme-color-btn-secondary-border-hover);
  --btn-color-text-disabled: var(--theme-color-btn-secondary-text-disabled);
  --btn-color-background-disabled: var(
    --theme-color-btn-secondary-background-disabled
  );
  --btn-color-border-disabled: var(--theme-color-btn-secondary-border-disabled);
}
.btn--variant-icon {
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
  transition: 150ms ease-in;
  display: inline-block;
  cursor: pointer;
}
.btn--variant-icon:hover {
  transform: translateY(-3px);
  transition: 150ms ease-out;
}
.btn--size-sm {
  padding: 0.7em 1.6em;
  font-size: 0.625rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
}
.btn--size-lg {
  padding: 1em 1.33em;
  font-size: 0.75rem;
  line-height: 1.33;
  letter-spacing: 0.08em;
}
.pew-icon {
  display: inline-block;
  height: 32px;
  height: var(--icon-size, 32px);
  width: 32px;
  width: var(--icon-size, 32px);
  vertical-align: middle;
  fill: currentcolor;
}
.pew-icon--xs {
  --icon-size: 16px;
}
.pew-icon--sm {
  --icon-size: 24px;
}
.pew-icon--md {
  --icon-size: 32px;
}
.pew-icon--lg {
  --icon-size: 48px;
}
.pew-icon--xl {
  --icon-size: 64px;
}
.main-layout {
  margin-inline: auto;
  max-width: 1024px;
  max-width: var(--l-max-width);
  min-height: calc(100dvh - 16px * 2);
  min-height: calc(100dvh - var(--l-gutter) * 2);
  display: flex;
  flex-direction: column;
  gap: 16px;
  gap: var(--l-gutter);
}
.main-layout > header, .main-layout > footer, .main-layout > main {
  background-color: rgb(255, 255, 255);
  border-radius: 8px;
  padding: 30px 16px;
  box-shadow: 0px 0px 3px 1px rgb(235, 235, 235);
}
.main-layout > header, .main-layout > footer {
  flex: none;
  min-height: 36px;
}
.main-layout > main {
  flex: auto;
}
.main-layout__header {
  display: flex;
  gap: 16px;
  align-items: center;
}
.main-layout__header-logo {
  width: 150px;
}
.rich-text {
  margin-inline: auto;
  max-width: 85ch;
  font-size: 18px;
}
.skip-link {
  text-align: center;
}
.skip-link .btn {
  margin: 8px;
}